#mobileMenu {
	display: flex;
	align-items: center;
	gap: var(--spacingSmall);
	padding: 0 var(--spacingSmall);
}
#mobileMenu li {
	margin: 0;
}
#mobileMenu li .button {
	font-size: 1em;
}


#mainMenu {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: 0;
	padding: var(--spacingLarge);
	width: 280px;
	height: 100vh;
	list-style: none;
	background: linear-gradient(135deg, var(--blue), var(--cyan));
	box-shadow: var(--boxShadow);
	transition: var(--transition);
	font-size: 1.2em;
}
#mainMenu li {
	display: block;
}
#mainMenu .button {
	display: block;
	margin: var(--spacing) var(--spacingSmall);
}


#mobileToggle:checked ~ #mainMenu { /* checked hides sidebar */
	left: -300px;
}

label[for="mobileToggle"] {
	cursor: pointer;
	display: block;
	padding: 0;
	width: 3rem;
	border-radius: 50%;
	color: #FFF;
	font-size: 1.5rem;
	line-height: 3rem;
	text-align: center;
	transition: var(--transition);
}
#mobileToggle:checked ~ #mobileMenu label .fa-xmark {
	display: none;
}
#mobileToggle:not(:checked) ~ #mobileMenu label .fa-bars {
	display: none;
}


footer .container {
	flex-direction: column;
}
footer .towerLinks > div:last-child, 
footer .finePrint div:last-child {
	padding-left: 0;
	text-align: center;
}
footer .finePrint div:first-child {
	padding-right: 0;
	border-right: none;
}